/* ---------------------------------------------
*   Universal selector
--------------------------------------------- */
*, *::before, *::after {
  box-sizing: border-box;
}

/* ---------------------------------------------
*   html, body
--------------------------------------------- */
html,
body {
  color: #292826;
  font-weight: 500;
  font-size: 16px;
  font-family: "Montserrat", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "meiryo", sans-serif;
  letter-spacing: 0.02em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}
@media screen and (max-width: 640px) {
  html,
  body {
    font-size: 10px;
  }
}

body {
  line-height: 1.5;
}
@media screen and (max-width: 640px) {
  body {
    line-height: 1.5;
    min-width: 320px;
  }
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
  color: inherit;
  text-decoration: none;
  outline: none;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* ==========================================================
*
*   base settings
*
========================================================== */
